.tabela{
	border			:	1px solid #CCCCCC;
}

.cabecalho_curriculum{
	font-family		:	verdana;
	font-size		:	18px;
	font-weight		:	bold;
}

.topico_curriculum{
	font-family		:	verdana;
	font-size		:	14px;
	font-weight		:	bold;
	border			:	1px solid #CCCCCC;
	background-color:	#F2F2F2;
}

.label{
	font-family		:	verdana;
	font-size		:	11px;
	/*background-color:	#D7D7D7;
	border			:	1px solid #CCCCCC;*/
}

.label2{

	/*background-color:	#F2F2F2;*/

	/*border			:	1px solid #CCCCCC;*/

}



.label3{

	font-family		: 	Verdana;

	font-size		: 	12px;

	color			: 	#666666;

	text-indent		: 	2px;

}



.label4{

	font-family		: 	Arial;

	font-size		: 	16px;

	text-indent		: 	2px;

	font-weight		:	bold;

}



.label5{

	font-family		: 	Arial;

	font-size		: 	12px;

	text-indent		: 	2px;

}



.label6{

	font-family		: 	Verdana, Arial, Helvetica, sans-serif;

	font-size		: 	12px;

	color			:	#666666;

}



.label7{

	font-family		:	verdana;

	font-size		:	10px;

	font-weight		:	bold;

}



.input_text{

	border			:	1px solid #CCCCCC;

	font-family		:	verdana;

	font-size		:	11px;

}



.select{

	background-color	:	 #e7e7e7;

	height				: 	15px;

	font-family			:	verdana;

	font-size			:	11px;

	border				:	1px solid #CCCCCC;

}



.textarea{

	border			:	1px solid #CCCCCC;

	font-family		:	verdana;

	font-size		:	11px;

	scrollbar-3dlight-color		:	#CCCCCC; 

	scrollbar-base-color		:	#D7D7D7; 

	scrollbar-darkshadow-color	:	#CCCCCC; 

	scrollbar-face-color		:	#D7D7D7; 

	scrollbar-highlight-color	:	#D7D7D7; 

	scrollbar-shadow-color		:	#D7D7D7; 

	scrollbar-track-color		:	#EFEFEF;

}



.gravar{

	height			:	18px;

	width			:	75px;

	border			:	0px;

	background-image:	url('../img/bt_gravar.jpg');

	font-size		:	1px;

	cursor			:	pointer;

}



.excluir{

	height			:	18px;

	width			:	75px;

	border			:	0px;

	background-image:	url('../img/bt_excluir.jpg');

	font-size		:	1px;

	cursor			:	pointer;

}



.limpar{

	height			:	18px;

	width			:	75px;

	border			:	0px;

	background-image:	url('../img/bt_limpar.jpg');

	font-size		:	1px;

	cursor			:	pointer;

}



.gravar1{

	height			:	17px;

	width			:	81px;

	border			:	0px;

	background-image:	url('../img/bt_gravar1.jpg');

	font-size		:	1px;

	cursor			:	pointer;

}



.excluir1{

	height			:	17px;

	width			:	81px;

	border			:	0px;

	background-image:	url('../img/bt_excluir1.jpg');

	font-size		:	1px;

	cursor			:	pointer;

}



.fechar1{

	height			:	17px;

	width			:	81px;

	border			:	0px;

	background-image:	url('../img/bt_fechar1.jpg');

	font-size		:	1px;

	cursor			:	pointer;

}



.imprimir1{

	height			:	17px;

	width			:	81px;

	border			:	0px;

	background-image:	url('../img/bt_imprimir1.jpg');

	font-size		:	1px;

	cursor			:	pointer;

}



.entrar1{

	height			:	24px;

	width			:	90px;

	border			:	0px;

	background-image:	url('../img/bt_entrar.gif');

	font-size		:	1px;

	cursor			:	pointer;

}



.bt_entrar{

	height			:	20px;

	width			:	73px;

	border			:	0px;

	background-image:	url('../img/botao_entrar.gif');

	font-size		:	1px;

	cursor			:	pointer;

}



.bt_enviar{

	height			:	20px;

	width			:	73px;

	border			:	0px;

	background-image:	url('../img/bt_enviar.gif');

	font-size		:	1px;

	cursor			:	pointer;

}



.bt_limpar{

	height		: 20px;

	width		: 73px;

	border		: 0px;

	background	: url("../img/bt_limpar1.gif") no-repeat left top;

	font-size	: 1px;

	cursor		: pointer;

}



.bt_cancelar{

	height		: 20px;

	width		: 73px;

	border		: 0px;

	background	: url("../img/bt_cancelar.gif") no-repeat left top;

	font-size	: 1px;

	cursor		: pointer;

}



.proximo{

	height			:	20px;

	width			:	73px;

	border			:	0px;

	background-image:	url('../img/bt_prox_passo.gif');

	font-size		:	1px;

	cursor			:	pointer;

}



.enviar1{

	height			:	24px;

	width			:	90px;

	border			:	0px;

	background-image:	url('../img/bt_enviar.gif');

	font-size		:	1px;

	cursor			:	pointer;

}



.scroll{

	scrollbar-face-color		:	#FFFFFF;

	scrollbar-highlight-color	: 	#CCCCCC;

	scrollbar-3dlight-color		: 	#FFFFFF;

	scrollbar-darkshadow-color	: 	#FFFFFF;

	scrollbar-shadow-color		: 	#CCCCCC;

	scrollbar-arrow-color		: 	#666666;

	scrollbar-track-color		: 	#FFFFFF;

	width						: 	100%;

	overflow					: 	auto;

}



.style5{

	font-size	:	12px; 

	font-family	:	Tahoma; 

}

	

.contato input, .contato textarea, .contato select, .tourvirtual select {

		border		: 1px solid #CCC;

		background	: #F1F1F1;

		color		: #5D5D5D;

		font-family	: Arial, Helvetica, sans-serif;

		font-size	: 11px;

		height		: 20px;

}



.campo_busca{

		font-family: Verdana;

		font-size: 10px;

		border: 1px solid #808080;

		margin-bottom: 0px;

}